myBloggie login.php PATH_INFO cross site scripting

artículoeditHistoryDiffjsonxmlCTI

Una vulnerabilidad clasificada como problemática fue encontrada en myBloggie. Una función desconocida del archivo login.php es afectada por esta vulnerabilidad. No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Cronología

Usuario

Campo

Commit Conf

Approve Conf

IDComprometidoUsuarioCampoCambioObservacionesModeradoRazónC
56415492018-12-25VulD...urlhttp://www.securityfocus.com/data/vulnerabilities/exploits/22097.htmlsecurityfocus.com2018-12-25aceptado100
56415462018-12-25VulD...person_nicknameCorryL2018-12-25aceptado100
56415862016-05-08VulD...cvss3_vuldb_aN2016-05-08aceptado60
56415852016-05-08VulD...cvss3_vuldb_iL2016-05-08aceptado60
56415842016-05-08VulD...cvss3_vuldb_cN2016-05-08aceptado60
56415832016-05-08VulD...cvss3_vuldb_sU2016-05-08aceptado60
56415822016-05-08VulD...cvss3_vuldb_prL2016-05-08aceptado60
56415812016-05-08VulD...cvss2_vuldb_auS2016-05-08aceptado60
56415802016-05-08VulD...cvss3_vuldb_rcX2016-05-08aceptado90
56415792016-05-08VulD...cvss3_vuldb_rlX2016-05-08aceptado90
56415782016-05-08VulD...cvss3_vuldb_eP2016-05-08aceptado90
56415772016-05-08VulD...cvss2_vuldb_rcND2016-05-08aceptado90
56415762016-05-08VulD...cvss2_vuldb_rlND2016-05-08aceptado90
56415752016-05-08VulD...cvss2_vuldb_ePOC2016-05-08aceptado90
56415742016-05-08VulD...locationWebsite2016-05-08aceptado90
56415732016-05-08VulD...cvss3_vuldb_uiR2016-05-08aceptado90
56415722016-05-08VulD...cvss3_vuldb_acL2016-05-08aceptado90
56415712016-05-08VulD...cvss3_vuldb_avN2016-05-08aceptado90
56415702016-05-08VulD...cvss2_vuldb_aiN2016-05-08aceptado90
56415692016-05-08VulD...cvss2_vuldb_iiP2016-05-08aceptado90

Might our Artificial Intelligence support you?

Check our Alexa App!